
<style>
	.inline-img {
		box-sizing: border-box;
		float: right;
		width: 25%;
		padding-left: 24px;
		display: inline-block;
	}
	.about-us {
		padding-top: 120px;
	}
</style>
<section class="about-us">
	<div class="container">
		<div class="row">
			<div class="column">
				<h1>Board of Directors</h1><br>

				<h2>Welcome to the Blackstone Valley Chamber of Commerce</h2>
			</div>
		</div>
		<div class="row">
			<div class="column">
				<img class="inline-img" src="/images/jeannie.png" alt="">
				<p>This is a very exciting time for the Blackstone Valley Chamber and our great borough. From the entertainment, sporting and cultural
					scene to economic development activities throughout our distinctive neighborhoods, Blackstone Valley is hot and happening!</p>

				<p>From traditional Chamber offerings such as networking events and member-to-member discounts, to industry events such
					as Blackstone Valley Eats and Blackstone Valley Designs, to our workforce development, business support and tourism initiatives, the Blackstone Valley
					Chamber of Commerce is the organization to help your business launch, grow and achieve its full potential.
				</p>

				<p>
					The Blackstone Valley Chamber’s Board of Directors is a dedicated group of professionals representing a wide cross-section of the
					borough’s industries. They give their time, talent and energy to guide Chamber policy, build support for Chamber initiatives
					and affect positive change through their active participation. As our Board members well know, engaging with the Chamber
					has never been more productive.
				</p>
				<p>I invite you to browse our website and discover the benefits of doing business in Blackstone Valley -- we hope you’ll agree that
					Chamber membership is the next step in achieving your business goals!</p>
			</div>
		</div>
	</div>
</section>
